#ifndef _MCP41_H
#define _MCP41_H


#include <avr/io.h>

#define MCP41_DDR		DDRB
#define MCP41_PORT		PORTB
#define MCP41_CS		PB1
#define MCP41_MOSI		PB3
#define MCP41_SS		PB2
#define MCP41_SCK		PB5

void MCP41_init (void);

extern void MCP41_set_value (unsigned char byte);

extern void MCP_41_shutdown (void);

#endif
